Bug 147288 - No match for USB device HP Deskjet 6540
No match for USB device HP Deskjet 6540
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-06 06:52 EST by Christoph Rauch
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 10:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/HP-DeskJet_6540.xml (2.54 KB, text/plain)
2005-02-08 07:53 EST, Tim Waugh
no flags Details

  None (edit)
Description Christoph Rauch 2005-02-06 06:52:26 EST
Description of problem:

No match for USB device:
  mfr "HP"
  model "Deskjet 6500"
  desc "6540"
  cmdset "MLC,PCL,PML,DW-PCL,DESKJET,DYN"

system-config-printer asked me to file this bug.

Version-Release number of selected component (if applicable):

foomatic-3.0.2-3
system-config-printer-0.6.116.1.1-1

How reproducible:

Plug in the printer and start system-config-printer
 
Actual results:

Works if I choose HPDJ 6127 from the list instead.

Expected results:

Don´t know? What should happen? Work without intervention I guess.
Would be neat. :-)

Additional info:

Nice work. I like it. Printing on Linux is easier then on Win.
Comment 1 Tim Waugh 2005-02-08 07:53:28 EST
Created attachment 110794 [details]
/usr/share/foomatic/db/source/printer/HP-DeskJet_6540.xml

Please save this attachment and copy it to:

  /usr/share/foomatic/db/source/printer/HP-DeskJet_6540.xml

Is the correct printer model automatically selected from the list now?

Note You need to log in before you can comment on or make changes to this bug.